@charset "utf-8";

#respond { font-weight: normal; color: inherit; margin: 0px 0px 15px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; clear: both; padding: 15px 0px; background: none; border: none; float: none; width: auto; overflow: hidden; }

div#respond { border: none; }

#respond form * { font-size: 12px; }

#respond form { margin: 0px; padding: 0px; border: none; background: rgba(0, 0, 0, 0.08); text-align: left; width: auto !important; }

#respond h3 { padding-top: 0px; padding-bottom: 0px; margin-top: 15px; margin-bottom: 15px; display: block; }

#respond h3 small { float: right; }

#respond h3 small a { display: inline; width: auto; }

#respond span { display: inline; }

#respond .fb-social-plugin span { display: block; }

#respond label, #respond form label { background: none; color: inherit; text-transform: none; padding: 0px; display: inline; }

#respond .comment-textarea { position: relative; }

#respond .comment-textarea label { display: none; font-size: 14px; text-transform: none; color: rgba(0, 0, 0, 0.5); font-weight: normal; width: auto; margin: 0px; line-height: 1; }

#respond.js .comment-textarea label { display: block; position: absolute; top: 12px; left: 12px; }

#comment-form-identity.comment_registration { border-bottom: 1px solid rgba(0, 0, 0, 0.07); }

#respond #comment-form-comment, #comment-form-share-text-padder { box-shadow: rgba(0, 0, 0, 0.12) 1px 1px 2px inset; background: rgba(255, 255, 255, 0.85); border: 1px solid rgba(0, 0, 0, 0.2); transition-duration: 0.3s; line-height: 18px !important; padding: 10px 10px 5px !important; }

#respond #comment-form-comment.active, #comment-form-share-text-padder.active { background: rgba(255, 255, 255, 0.95); border: 1px solid rgba(0, 0, 0, 0.3); box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 2px inset; transition-duration: 0.3s; }

#respond #comment-form-comment textarea, #comment-form-share-text-padder textarea { -webkit-appearance: none; font-size: 14px; font-family: inherit; color: rgba(0, 0, 0, 0.7); text-shadow: rgba(255, 255, 255, 0.45) 0px 1px 0px; width: 100%; height: 125px; outline: none; padding: 0px; margin: 0px; float: none; border: none !important; background: transparent !important; box-shadow: none !important; }

#respond #comment-form-comment textarea:focus, #comment-form-share-text-padder textarea:focus { border: none; background: none; padding: 0px; margin: 0px; box-shadow: none; }

#respond #comment-form-identity { border-top: 1px solid rgba(255, 255, 255, 0.35); overflow: hidden; padding: 0px; }

#respond #comment-form-identity #comment-form-nascar { display: none; overflow: hidden; background: rgba(255, 255, 255, 0.7); }

#respond #comment-form-identity #comment-form-nascar p { display: inline; float: left; padding: 5px 0px 0px 12px; margin: 10px 0px 0px; width: auto; line-height: 100%; color: rgba(0, 0, 0, 0.7); }

#respond #comment-form-identity.comment_registration #comment-form-nascar p { margin: 10px 0px 10px 5px; padding-bottom: 5px; }

#respond.js #comment-form-identity #comment-form-nascar { display: block; }

#respond #comment-form-identity #comment-form-nascar ul { padding: 0px; list-style: none; text-indent: 0px; margin: 7px 12px 0px; float: right; background: none; border: none !important; }

#respond #comment-form-identity #comment-form-nascar ul li { clear: none; float: left; margin: 0px; background: none; list-style: none; border-radius: 0px; min-height: 0px; width: auto; padding: 5px 1px; border: none !important; }

#respond #comment-form-identity #comment-form-nascar ul li.selected, .highlander-dark #respond #comment-form-identity #comment-form-nascar ul li.selected { background: inherit; box-shadow: none; border: none; }

#respond #comment-form-wordpress #wordpress-change-account p { padding: 0px; margin: 0px 15px 10px 0px; text-align: right; }

#respond #comment-form-identity #comment-form-nascar ul li::before, #respond #comment-form-identity #comment-form-nascar ul li::before { content: normal; }

#respond #comment-form-nascar ul li a { display: block; overflow: hidden; height: 24px; font-style: normal; opacity: 0.7; border: none !important; text-decoration: none !important; }

#respond #comment-form-nascar ul li a:hover, #respond #comment-form-nascar ul li a:focus { opacity: 1; }

#respond .comment-form-padder { position: relative; padding: 0px 12px; }

#respond .comment-form-service { background: rgba(255, 255, 255, 0.7); padding: 10px 0px; overflow: hidden; display: none; border-bottom: 1px solid rgba(0, 0, 0, 0.07); clear: left; }

#respond .comment-form-service * { line-height: 18px !important; }

#respond .selected { display: block; }

#respond .comment-form-service p { margin: 10px 0px 3px; padding: 0px; border: none; clear: none !important; }

#respond .comment-form-avatar { float: left; }

#respond .comment-form-avatar img { padding: 1px; border: 1px solid rgb(204, 204, 204); background: rgb(255, 255, 255); width: 25px; vertical-align: middle; margin: 0px; }

#respond .no-border img { border: none; background: none; }

#respond .comment-form-fields { margin-left: 38px; margin-top: 0px; }

#respond div.comment-form-field { border: none; font-size: 12px; overflow: visible; padding: 0px; margin-block-start: 0px !important; margin-block-end: 0px !important; }

#respond .comment-form-fields div.comment-form-field { position: relative; margin: 2px 15px 5px 0px; clear: none; width: auto; }

#respond .comment-form-fields label { position: relative; font-size: 12px; font-weight: normal; padding: 0px; z-index: 99; width: 100%; cursor: text; background: transparent; box-shadow: none; text-transform: none; color: rgba(0, 0, 0, 0.5); margin: 0px; text-align: left; }

#respond.js .comment-form-fields label { position: absolute; top: 5px; left: 8px; padding: 0px !important; }

#respond .comment-form-fields label span.required, #respond .comment-form-fields label span.nopublish { position: relative; width: auto; top: auto; left: auto; font-size: 11px; color: rgba(0, 0, 0, 0.4); margin: 0px; padding: 0px; float: none; text-align: left; background-color: transparent; }

#respond .comment-form-fields label span.nopublish { float: right; }

#respond.js .comment-form-fields label span.nopublish { position: absolute; float: none; right: 15px; }

@media (max-width: 450px) {
  #respond .comment-form-fields label, #respond.js .comment-form-fields label { position: relative; top: auto; left: auto; }
  #respond .comment-form-fields label span.nopublish, #respond.js .comment-form-fields label span.nopublish { position: relative; display: block; right: auto; }
}

#respond .comment-form-fields div.comment-form-input { padding: 4px 5px; margin: 0px 0px 8px; box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px inset; background: rgba(255, 255, 255, 0.9); border: 1px solid rgb(205, 205, 205); transition-duration: 0.3s; width: auto !important; }

#respond .comment-form-fields div.comment-form-input.active { background: rgba(255, 255, 255, 0.95); border: 1px solid rgba(0, 0, 0, 0.3); box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 2px inset; transition-duration: 0.3s; }

#respond .comment-form-fields div.comment-form-input input { -webkit-appearance: none; outline: none; font-family: inherit; float: none; box-shadow: none; color: rgba(0, 0, 0, 0.7); text-indent: 0px; clear: none; position: static; border: none !important; line-height: 18px !important; width: 100% !important; font-size: 12px !important; padding: 0px !important; margin: 0px !important; background: transparent !important; }

#respond .comment-form-fields div.comment-form-input input:focus { border: none; background: none; padding: 0px; margin: 0px; box-shadow: none; }

#respond .comment-form-fields h5 { clear: none; font-size: 18px; font-family: inherit; font-weight: bold; text-transform: none; font-style: normal; margin: 0px !important; padding: 5px 0px !important; margin-block-start: 0px !important; margin-block-end: 0px !important; }

#respond .comment-form-fields p.comment-form-posting-as, #respond .comment-form-fields p.comment-form-log-out { color: rgba(0, 0, 0, 0.7); margin: 0px; padding-top: 5px; }

#respond .comment-form-posting-as { padding-right: 20px !important; width: auto !important; }

#postas-wordpress { background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-wordpress.png") center center no-repeat; width: 24px; }

#postas-twitter { background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-twitter.png") center center no-repeat; width: 24px; }

#postas-facebook { background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-facebook.png") center center no-repeat; width: 24px; }

.pa-wordpress { background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-wordpress.png") right 6px no-repeat; }

.pa-twitter { background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-twitter.png") right 6px no-repeat; }

.pa-facebook { background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-facebook.png") right 6px no-repeat; }

@media not all, not all, only screen and (-webkit-min-device-pixel-ratio: 1.5), not all {
  #postas-wordpress, .pa-wordpress { background-image: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-wordpress-2x.png"); background-size: 16px 16px; }
  #postas-twitter, .pa-twitter { background-image: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-twitter-2x.png"); background-size: 16px 16px; }
  #postas-facebook, .pa-facebook { background-image: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/post-flair/sharing/images/icon-facebook-2x.png"); background-size: 16px 16px; }
}

#respond .comment-form-posting-as-cancel { text-align: right; margin-right: 10px; }

#respond .comment-form-fields p.comment-form-log-out { margin: 0px !important; }

#respond .comment-form-service a { color: rgba(0, 0, 0, 0.6); text-decoration: underline; border: 0px; }

#respond #comment-form-post-to { position: relative; background: rgba(255, 255, 255, 0.35); border-top: 1px solid rgba(255, 255, 255, 0.8); border-bottom: 1px solid rgba(0, 0, 0, 0.05); padding: 10px 0px 6px; }

#respond #comment-form-post-to p { margin: 0px 0px 3px; padding: 0px; }

#respond #comment-form-post-to p#comment-form-post-to-edit { margin-top: 3px; }

#respond #comment-form-post-to label { padding: 2px 22px 3px 0px; color: rgba(0, 0, 0, 0.7); background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/highlander-comments/images/postto-buttons.png") 15px -18px no-repeat; position: relative; left: auto; margin: 0px; font-weight: normal; }

#respond #comment-form-post-to label { margin-left: 5px; }

#respond #comment-form-post-to label input { width: auto; }

#respond #comment-form-post-to label#labelto-twitter { background-position: 15px -67px; }

#respond #comment-form-post-to label#labelto-wordpress { background-position: 15px -113px; }

#respond #comment-form-post-to label span { padding-left: 20px; margin: 0px; display: none; }

#respond #comment-form-post-to label input { padding: 0px !important; margin: 0px 0px 0px 4px !important; }

#respond #comment-form-post-to-edit { position: absolute; top: 5%; right: 16px; }

#respond #comment-form-post-to-edit a { color: rgba(0, 0, 0, 0.4); font-size: 12px; }

#comment-form-wpcom-cancel { background: rgba(255, 255, 255, 0.7); text-align: right; padding-right: 15px; }

#comment-form-wpcom-cancel p { margin: 0px; padding: 10px 0px; }

#respond #comment-form-edit-share-text { display: none; }

#respond #comment-form-share-text-padder { padding: 5px 7px !important; }

#respond #comment-form-edit-share-text textarea { height: 40px; font-size: 12px; }

#respond #comment-form-edit-share-text .comment-form-padder { padding: 8px 12px; }

#respond #comment-form-edit-share-text p { font-size: 12px; color: rgb(119, 119, 119); text-shadow: rgb(255, 255, 255) 0px -1px 1px; margin: 5px 0px 0px; text-align: right; }

#respond p#wordpress-login-first { display: none; margin: 0px 0px 10px; background: rgba(0, 0, 0, 0.07); padding: 5px 10px; }

#respond #comment-form-subscribe { float: left; padding-left: 5px; margin-top: 15px; line-height: 18px !important; }

#respond #comment-form-subscribe p { margin: 0px; padding: 0px 0px 2px; border: none; margin-block-start: 0px !important; margin-block-end: 0px !important; }

#respond p.comment-subscription-form input { height: auto; width: auto; float: none; }

#respond p.comment-subscription-form label { text-transform: none; font-weight: normal; margin: 0px; float: none; font-size: 12px !important; }

#respond .form-submit { float: right; padding: 10px 5px 10px 0px; margin: 0px; border: none; clear: none !important; line-height: 18px !important; width: auto !important; }

#respond .form-submit input, #respond .form-submit input#comment-submit, #respond .comment-form-fields input[type="submit"], #respond p.form-submit input[type="submit"], #respond input[type="submit"], #commentform #submit { border: 1px solid rgb(204, 204, 204); cursor: pointer; min-width: 0px; width: auto; height: auto; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; box-shadow: none; line-height: 18px !important; padding: 3px 10px !important; font-size: 14px !important; border-radius: 15px !important; background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/highlander-comments/images/button-back.gif") left bottom repeat-x !important; color: rgb(85, 85, 85) !important; text-shadow: rgba(255, 255, 255, 0.45) 0px 1px 0px !important; font-weight: normal !important; }

#respond .form-submit input:hover, #respond .comment-form-fields input[type="submit"]:hover, #respond p.form-submit input[type="submit"]:hover, #respond input[type="submit"]:hover, #commentform #submit:hover #respond .form-submit input:focus, #respond .comment-form-fields input[type="submit"]:focus, #respond p.form-submit input[type="submit"]:focus, #respond input[type="submit"]:focus, #commentform #submit:focus { background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/highlander-comments/images/button-back-over.gif") left top repeat-x; box-shadow: rgb(153, 153, 153) 0px 1px 10px; border-color: rgb(153, 153, 153) !important; }

#respond .form-submit input.disabled, #respond .comment-form-fields input[type="submit"].disabled { color: rgb(170, 170, 170); box-shadow: none; }

#respond .form-submit input.disabled:hover, #respond .comment-form-fields input[type="submit"].disabled:hover { cursor: default; background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/highlander-comments/images/button-back.gif") left bottom repeat-x rgb(255, 255, 255); border-color: rgb(204, 204, 204); }

#respond #comment-form-submitting { margin: 0px; padding: 0px; }

#respond .comment-form-fields input[type="submit"] { margin-top: 15px; }

#respond #comment-form-load-service { height: 70px; }

#respond #comment-form-load-service p { text-align: center; font-size: 14px; background: url("/web/20130819034550im_/http://s0.wp.com/wp-content/mu-plugins/highlander-comments/images/loader.gif") center top no-repeat; padding-top: 25px; color: rgba(0, 0, 0, 0.6); }

#wordpress-login-iframe { width: 100%; height: 115px; border: none !important; }

#respond label.error, #respond #comment-form-identity #comment-form-nascar > p.error { color: rgb(225, 0, 0); }

#respond div.error { border-color: rgb(255, 122, 122) !important; }

#respond p.guidelines, #respond p.comments-rss, #respond .form-section { display: none; }

#respond div.clear { clear: both; }

.highlander-dark #respond form { background: rgba(255, 255, 255, 0.3); }

.highlander-dark #respond .comment-textarea label { color: rgba(255, 255, 255, 0.6); }

.highlander-dark #respond #comment-form-comment, .highlander-dark #comment-form-share-text-padder { box-shadow: rgba(0, 0, 0, 0.55) 2px 2px 3px inset; background: rgba(0, 0, 0, 0.7); border: 1px solid rgba(255, 255, 255, 0.13); }

.highlander-dark #respond #comment-form-comment.active, .highlander-dark #comment-form-share-text-padder:active { box-shadow: rgba(0, 0, 0, 0.55) 2px 2px 3px inset; border: 1px solid rgba(255, 255, 255, 0.2); }

.highlander-dark #respond #comment-form-comment textarea, .highlander-dark #comment-form-share-text-padder textarea { text-shadow: rgba(0, 0, 0, 0.45) 0px 1px 0px; color: rgba(255, 255, 255, 0.8); }

.highlander-dark #respond #comment-form-identity { background: rgba(0, 0, 0, 0.8); border-top: 1px solid rgba(0, 0, 0, 0.9); }

.highlander-dark #comment-form-nascar { background: rgba(255, 255, 255, 0.15); }

.highlander-dark #comment-form-wpcom-cancel { background: rgba(255, 255, 255, 0.15); }

.highlander-dark #respond #comment-form-load-service p { color: rgba(255, 255, 255, 0.6); }

.highlander-dark #respond #comment-form-identity #comment-form-nascar { overflow: hidden; background: rgba(255, 255, 255, 0.15); }

.highlander-dark #respond #comment-form-identity #comment-form-nascar p { color: rgba(255, 255, 255, 0.55); }

.highlander-dark #respond .comment-form-service { background: rgba(255, 255, 255, 0.15); text-shadow: rgba(0, 0, 0, 0.45) 0px 1px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

.highlander-dark #respond .comment-form-avatar img { border: 1px solid rgba(255, 255, 255, 0.35); background: rgba(0, 0, 0, 0.3); }

.highlander-dark #respond label { color: rgba(255, 255, 255, 0.6); }

.highlander-dark #respond .comment-form-fields label span.required, .highlander-dark #respond .comment-form-fields label span.nopublish { color: rgba(255, 255, 255, 0.35); }

.highlander-dark #respond .comment-form-fields div.comment-form-input { box-shadow: rgba(0, 0, 0, 0.55) 1px 1px 2px inset; border: 1px solid rgba(255, 255, 255, 0.2); color: rgba(255, 255, 255, 0.8); background: rgba(0, 0, 0, 0.3) !important; }

.highlander-dark #respond .comment-form-fields div.comment-form-input.active { box-shadow: rgba(0, 0, 0, 0.55) 1px 1px 2px inset; border: 1px solid rgba(255, 255, 255, 0.25); background: rgba(0, 0, 0, 0.37) !important; color: rgba(255, 255, 255, 0.8) !important; }

.highlander-dark #respond .comment-form-fields div.comment-form-input input { color: rgb(211, 211, 211) !important; }

.highlander-dark #respond .comment-form-fields label { color: rgba(255, 255, 255, 0.7); }

.highlander-dark #respond .comment-form-fields h5 { color: rgba(255, 255, 255, 0.8); }

.highlander-dark #respond .comment-form-fields p.comment-form-posting-as, .highlander-dark #respond .comment-form-fields p.comment-form-log-out { color: rgba(255, 255, 255, 0.55); }

.highlander-dark #respond .comment-form-service a { color: rgba(255, 255, 255, 0.85); }

.highlander-dark #respond label.error { color: rgb(233, 64, 67); }

.highlander-dark #respond div.error { border-color: rgb(255, 33, 33) !important; }

.highlander-dark #respond #comment-form-post-to { background: rgba(255, 255, 255, 0.1); border-top: 1px solid rgba(255, 255, 255, 0.05); border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

.highlander-dark #respond #comment-form-post-to label, .highlander-dark #respond #comment-form-post-to-edit a, .highlander-dark #respond #comment-form-edit-share-text p { color: rgb(185, 185, 185); text-shadow: none; }

.highlander-tooltip { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; position: absolute; width: 110px; background: rgb(0, 0, 0); opacity: 0.8; z-index: 100; border-radius: 5px; padding: 8px; color: rgb(255, 255, 255); font-size: 11px; line-height: 1.3em; text-align: center; }

.highlander-dark .highlander-tooltip { opacity: 0.9; }
